*{margin:0; padding:0; transition:all 0.5s; -webkit-transition:all 0.5s; -ms-transition:all 0.5s;}
body{font-family: 'Raleway', sans-serif;}
li{list-style:none;}
img{max-width:100%;}
p{line-height:24px; color:#888;}
h1,h2,h3,h4,h5,h6, .menu_bar_dv li a{font-family: 'Oswald', sans-serif;  text-transform:uppercase;}
.titl_dgn_1{text-align:center; margin:15px 0;}
.titl_dgn_1 h2{display:inline-block; position:relative;}
.titl_dgn_1 h2::after {background-image: url("../images/title_dgn_1.png");background-position: center center;background-repeat: no-repeat;bottom: -20px;content: "";height: 20px;left: 0;position: absolute;width: 100%;}

.titl_dgn_2 {position: relative; overflow:hidden;}
.titl_dgn_2::after {background:#ccc; content: "";height: 1px;left: 128px;position: absolute;top: 14px;width: 100%;}

.titl_dgn_3{position:relative;}
.titl_dgn_3:after{position:absolute; width:34px; height:3px; background:#15315a; left:0; content:""; bottom:-7px;}

.header_mn{background:#e4d9bb; }

.menu_bar_dv {margin-top: 30px;}

.menu_bar_dv li a{font-size: 16px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background: none;color: #51758c;}

.gw-gopf-posts-wrap {
  padding: 20px 0;
}



/* Hover effect */
.zm_mm_dv{position:relative; overflow:hidden;}
.zm_mm_dv img {transform: scale(1.15); transition:all 0.5s; -webkit-transition:all 0.5s; -ms-transition:all 0.5s; height:355px;}
.zm_ovrly{background: rgba(22, 50, 90, 0.7); height: 100%; left: 0; position: absolute;text-align: center;top: 0;width: 100%; opacity:0; transition:all 0.5s; -webkit-transition:all 0.5s; -ms-transition:all 0.5s;}
.zm_ovrly_inr{position:relative; top:50%; margin-top:-30px; }
.zm_ovrly_inr{transform: scale(1.4); transition:all 0.5s; -webkit-transition:all 0.5s; -ms-transition:all 0.5s;}

.zm_ovrly_inr i {background: #3586f6; border-radius: 50%; color: #ffffff;display: inline-block;font-size: 22px; height: 40px; line-height: 40px; margin: 0 5px; width: 40px;}
.zm_mm_dv:hover  img {transform: scale(1);}
.zm_mm_dv:hover  .zm_ovrly_inr {transform: scale(1);}
.zm_mm_dv:hover .zm_ovrly{opacity:1;}
.navbar-default .navbar-toggle {
  border-color: #000;
}

/* -- Navigation Den_4 -- */
.arrow_design_4 .owl-controls .owl-nav{position: absolute; width: 100%; top: 50%; margin-top: -30px; }
.arrow_design_4 .owl-controls .owl-prev, .arrow_design_4 .owl-controls  .owl-next {position:absolute; background:#000;display: inline-block; line-height: 44px; width: 50px; height:50px; opacity: 1; font-size:0;}
.arrow_design_4 .owl-controls .owl-nav [class*="owl-"] { font-size:0;margin: 0px; border-radius: 0px; background:#fff; color: #000;}
.arrow_design_4 .owl-controls .owl-nav [class*="owl-"]:hover {background:#15315a; color: #fff; text-decoration: none;}
.arrow_design_4 .owl-prev::before {content: "\25C0"; font-size: 22px; left: 50%;position: absolute; margin-left:-12px;}
.arrow_design_4 .owl-next::before {content: "\25b6"; font-size: 22px; left: 50%;position: absolute; margin-left:-7px;}
.arrow_design_4 .owl-prev {left:0px;}
.arrow_design_4 .owl-next {right:0px;}
/* -- Navigation Den_4 -- */

/*  dots design 1  */

.dot_dgn_1 .owl-dots{margin-top:-48px; position:relative;}
.dot_dgn_1 .owl-dots .owl-dot span {background: #e4d9bb; border-radius: 0; display: block; height: 9px; margin: 5px 7px; transition: opacity 200ms;
  width: 30px;}
.dot_dgn_1 .owl-dots .owl-dot.active span, .dot_dgn_1 .owl-dots .owl-dot:hover span {background: #15315a;}
/*  dots design 1  */

/*  dots design 2  */

.dot_dgn_2 .owl-dots{position:relative;}
.dot_dgn_2 .owl-dots .owl-dot span {background: #e4d9bb; border-radius: 0; display: block; height: 9px; margin: 5px 7px; transition: opacity 200ms;
  width: 30px;}
.dot_dgn_2 .owl-dots .owl-dot.active span, .dot_dgn_2 .owl-dots .owl-dot:hover span {background: #000;}
/*  dots design 2  */


.menu_bar_dv .navbar-default {
  background:none;
  border: medium none;
}



.welcome_inr {margin: auto;max-width: 690px;padding: 20px 0;text-align: center;}
.welcome_inr h2{color:#16325a;}
.grid_ar_bx.zm_mm_dv:first-child {margin-bottom: 10px;}

.grid_ar_bx .zm_ovrly_inr{color:#fff;}
.grid_ar_bx .zm_ovrly_inr p{max-width:60%; margin:auto;  color:#fff; line-height:16px; font-size:13px;}


.feature_mn {background: #16325a;padding: 30px 0; margin-top: 50px;}
.feature_mn h2 {color: #fff;}
.feature_bx_txt {background: #e4d9bb; float: left; width: 100%; padding: 0 15px;}
.feature_bx_txt h3 {margin: 15px 0;}

.fitur_view{float:right;}
.fitur_view {background:#16325A;color: #fff;float: right;margin-top: -38px;padding-left: 10px;position: relative;}
.fitur_view a{color: #fff; font-style:italic;}
.ovrly_dgn_2_mn{position:relative; overflow:hidden;}
.ovrly_dgn_2_inr{background: rgba(0, 0, 0, 0.5); height: 100%; left: 0; position:absolute;text-align: center;top: 0;width: 100%; opacity:0; transition:all 0.5s; -webkit-transition:all 0.5s; -ms-transition:all 0.5s;}
.ovrly_dgn_2_mn:hover .ovrly_dgn_2_inr{opacity:1;}
.plus_icn{height: 100%; position: relative; text-align: center;width:100%;}
.plus_icn_inr{position:relative; top:50%; margin:-22px auto 0; width:44px; height:44px; background:#e4d9bb; border-radius:50%; line-height:44px; font-size:36px; color:#000;}

.footer_mn{background:#111; COLOR:#FFF; padding:15px 0; border-top:7px solid #E6D8BB;}
.foot_bx h3{margin-bottom:20px;}
.foot_bx p strong{color:#eee;}

.foot_gale li{width:25%; padding-right:10px; margin-bottom:18px;float:left;}
.foot_gale li img {
  border: 3px solid #555;
  height: 60px;
  width: 100%;
}

.footer_end{background:#000; color:#fff; text-align:center; padding:15px 0; }